
Robotics Systems Types - Tasks #2153
Remove matlab support in rsb-proto
01/07/2015 08:07 PM - J. Moringen

Status: Resolved Start date: 01/07/2015
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Build System Estimated time: 0.00 hour
Target version: rsb-0.12
Description

Associated revisions
Revision 6bf5340d - 01/09/2015 03:44 PM - J. Wienke

Drop matlab support

Removes the matlab support that was never really used

fixes #2153

History
#1 - 01/09/2015 03:50 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:rst-proto|6bf5340d6dc524e6d11a271233298f918a00119b.
